pkgname=linux-headers
pkgver=${KERNEL_BRANCH}
section=misc
priority=standard
pkgarch=arm64
pkgdeps=''
pkgmntr='CTCaer'
pkgdesc='L4T Kernel headers'
provides='linux-headers'
build_deps=''

build() {
	mkdir -p $DESTDIR
	tar xf ${OUT}/update.tar.gz -C $DESTDIR/
}
